body {
	color: #000000;
	font-family: verdana, arial, "sans-serif";
	text-align: center;
	background-image: url(../flavors/hatter.jpg);
}

#wrapper {
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  border-collapse: collapse;
}

#title {
  padding-top: 10px;
  padding-bottom: 20px;
  font-family: verdana, arial;
  font-size: 18px;
  font-weight: bold;
  color: #000000;
}

#topleft {
  height: 20px;
  width: 20px;
}

#top {
  height: 20px;
}

#topright {
  height: 20px;
  width: 20px;
}

#left {
  width: 20px;
}

#center {
  width: 95%;
}

#right {
  width: 20px;
}

#bottomleft {
  height: 20px;
  width: 20px;
}

#bottom {
  height: 20px;
}

#bottomright {
  height: 20px;
  width: 20px;
}
